[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Browsers falling apart



On Sat, Feb 15, 2003 at 10:52:42PM -0800, Bill Moseley wrote:
> Mozilla (1.2.1-9) was nice because I had all the plugins setup up for it.
> But it's a bit buggy.  Today for some reason if I go to any site protected
> by Basic Auth it no longer prompts me for a password.  All I get is the
> "Auth Required" page showing, so mozilla is just not offering me the
> password dialog box.  Any ideas what happened there?  I removed my
> .mozilla directory but that didn't help.  I also made sure I didn't have
> an password saving features enabled (although removing .mozilla should
> have done that, too).

Did you purge mozilla-psm or something?

-- 
 .''`.     Baloo <baloo@ursine.dyndns.org>
: :'  :    proud Debian admin and user
`. `'`
  `-  Debian - when you have better things to do than to fix a system

Attachment: pgpj4KXfuASSp.pgp
Description: PGP signature


Reply to: